html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body{line-height:1.3em;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
table,td,th{vertical-align:middle;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
a img{border:none;}
html{font-size:100.01%;}
body{font-size:75%;color:#333333;background:#ffffff;font-family:Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1{font-size:3em;line-height:1;margin-bottom:0.5em;}
h2{font-size:2em;margin-bottom:0.75em;}
h3{font-size:1.5em;line-height:1;margin-bottom:1em;}
h4{font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5{font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6{font-size:1em;font-weight:bold;}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img{margin:0;}
p{margin:0 0 1.5em;}
p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right{float:right;margin:1.5em 0 1.5em 1.5em;}
a:focus,a:hover{color:#333333;}
a{color:#333333;text-decoration:underline;}
blockquote{margin:1.5em;color:#666;font-style:italic;}
strong{font-weight:bold;}
em,dfn{font-style:italic;}
dfn{font-weight:bold;}
sup,sub{line-height:0;}
abbr,acronym{border-bottom:1px dotted #666;}
address{margin:0 0 1.5em;font-style:italic;}
del{color:#666;}
pre{margin:1.5em 0;white-space:pre;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;}
li ul,li ol{margin:0;}
ul,ol{margin:0 1.5em 1.5em 0;padding-left:3.333em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
dl{margin:0 0 1.5em 0;}
dl dt{font-weight:bold;}
dd{margin-left:1.5em;}
table{margin-bottom:1.4em;width:100%;}
th{font-weight:bold;}
thead th{background:#c3d9ff;}
th,td,caption{padding:4px 10px 4px 5px;}
tr.even td{background:#e5ecf9;}
tfoot{font-style:italic;}
caption{background:#eee;}
.small{font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.highlight{background:#ff0;}
.added{background:#060;color:#fff;}
.removed{background:#900;color:#fff;}
.first{margin-left:0;padding-left:0;}
.last{margin-right:0;padding-right:0;}
.legal{font-size:.9em;color:#666;}
.box{padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space{background:#fff;color:#fff;visibility:hidden;}
.cf:after,.hl:after,.container:after,.fr:after,.ifr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.cf,.hl,.container,.fr,.ifr{display:block;}
.clear{clear:both;}
a{cursor:pointer !important;color:#333333;}a:hover{color:#666666;}
.replace{display:block;text-indent:-9000px;overflow:hidden;background-repeat:no-repeat;background-position:left top;}
.replace a{display:block;}
a.rollover:active,a.rollover:hover,a.rollover:focus,span.replace,a.active-parent{background-position:left bottom;}
#nav-accessibility{position:absolute;top:-9000px;left:0;}
#nav-accessibility li{width:300px;}
#nav-accessibility a{position:absolute;top:0;display:block;padding:10px;background:#000;color:#FFF;font-weight:bold;}
#nav-accessibility a:active,#nav-accessibility a:focus{top:9000px;}
.nb,.nb ul,.nb ol,.nb dd{list-style:none;padding:0;margin:0;}
.hlli,.hl li,.hl dt,.hl dd{float:left;}
.wrapper-ehc{overflow:hidden;}
.ehc{margin-bottom:-99999px;padding-bottom:99999px;}
.vcard .org{font-weight:bold;}
.vcard .adr span{font-style:normal;}
.vcard .tel,.vcard .url,.vcard .email{display:block;}
label{font-weight:bold;}
fieldset{border-color:#EDEDED;border-style:solid;border-width:3px 0;padding:10px 10px 0 10px;}
fieldset p{margin:0 -10px 10px -10px;}
legend{display:inline;font-size:1.2em;font-weight:bold;margin-left:10px;padding:0 10px;}
input[type=text],input[type=password],input.text,input.title,textarea,select{background-color:#fff;border:1px solid #666;padding:4px 3px 3px 3px;font-family:Arial,Helvetica,sans-serif;font-size:1em;}
input[type=text]:focus,input[type=password]:focus,input.text:focus,input.title:focus,textarea:focus,select:focus{border-color:#666;}
input[type=text],input[type=password],input.text,input.title,textarea,select{margin:0.5em 0;}
input.text,input.title{width:300px;padding:5px;}
input.title{font-size:1.5em;}
textarea{width:300px;height:100px;padding:4px 3px 3px 3px;font-family:Arial,Helvetica,sans-serif;font-size:1em;}
input[type=checkbox],input[type=radio],input.checkbox,input.radio{position:relative;top:.25em;}
form.inline{line-height:3;}
form.inline p{margin-bottom:0;}
div.error,div.notice,div.success{padding:.8em;margin-bottom:1em;border:1px solid #ddd;}
div.error{background:#FBE3E4;color:#ff0000 !important;border-color:#FBC2C4;}
div.notice{background:#FFF6BF;color:#514721;border-color:#FFD324;}
div.success{background:#E6EFC2;color:#264409;border-color:#C6D880;}
div.error a{color:#ff0000;}
div.notice a{color:#514721;}
div.success a{color:#264409;}
label.error{color:#ff0000;}
input.error,textarea.error{color:#ff0000;border-color:#ff0000;}
select{padding:0;}
.in50{width:50px;}
.in100{width:100px;}
.in150{width:150px;}
.in200{width:200px;}
.in250{width:250px;}
.in300{width:300px;}
.in350{width:350px;}
.in400{width:400px;}
span.required{color:#ff0000;font-weight:bold;}
.fr{margin:0 -10px 10px -10px;padding:5px 0;background:none;}
.fr label{width:130px;display:block;font-weight:normal;float:left;margin:.5em 10px .5em 0;padding:2px 5px;}
.fr label.error{background:none;border:none;margin:0 0 5px 150px;width:auto;padding:0;float:none;clear:both;}
.inp-action{margin:10px 0 10px 150px;}
form .legal{margin:0 0 0 150px;}
.if legend{display:none;}
.if fieldset{margin:0;border:none;padding:0;}
.ifr{position:relative;clear:both;margin-bottom:10px;}
.ifr label{position:absolute;top:.2em;left:.5em;display:block;font-weight:normal;width:140px;}
.ifr label.error{position:relative;color:#ff0000 !important;}
.container{width:950px;margin:0 auto;}
.last,div.last{margin-right:0;}
.prep-top{margin-top:1.5em;}
.app-bottom{margin-bottom:1.5em;}
.container{margin:15em auto;width:435px;}
img{float:left;margin-right:30px;}
.vcard{width:270px;float:left;display:inline;margin-right:0;}.vcard h1{font-size:1.4em;margin:0 0 .5em 0;}
.vcard p{font-weight:bold;margin-bottom:.5em;}
.vcard .adr{margin-bottom:.5em;}.vcard .adr span{display:block;}
